.nav-custom2 li{
	margin-left: 10px;
	z-index: 2;
	list-style: none;
	background-repeat: no-repeat;
	background-size: 30px;
	line-height: 15px;
	padding-left: 36px;
	background-size: px;
}
.nav-custom2 li.inicio{
	background-image: url('../assets/icon-home-blue.svg');
}
.nav-custom2 li.about{
	background-image: url('../assets/icon-quemsomos-blue.svg');
}
.nav-custom2 li.produto{
	background-image: url('../assets/icon-produtos-blue.svg');
}
.nav-custom2 li.parceiros{
	background-image: url('../assets/icon-parceiros-blue.svg');
}
.nav-custom2 li.contato{
	background-image: url('../assets/icon-contato-blue.svg');
}
.navbar-light .nav-custom2 .nav-link {
	color: rgb(0, 25, 56);
	font-weight: 600;
	font-size: 14px;
}
/* INCIO TOPO */
.codigo hr {
	border-top: 3px solid rgb(0, 54, 99);
	width: 50%;
}
.codigo, .codigo:hover {
	color: #22202e;
	font-size: 1.5em;
	font-weight: 900;
}
#topo{
	margin-top: 180px;
}
/* .topo-text{
	letter-spacing: 1px;
	line-height: 2;
	} */
	#missao{
		margin-top: 70px;
	}
	.about-missao img{
		max-width: 120px;
	}
	.about-missao span{
		font-size: 35px;
		font-weight: 900;
		color: #003663;
	}
	.quemsomos-background{
		background-image: url('../assets/quemsomos-img.jpg');
		background-repeat: no-repeat;
		background-size: cover;
	}
	.titulo img{
		max-width: 100px;
	}
	.titulo span { 
		position: absolute;
		font-size: 40px;
		line-height: 45px;
		font-weight: 900;
		color: #003663;
	}
	.titulo h2 {
		font-size: 2em;
		line-height: 45px;
		font-weight: 900;
		color: #003663;
		word-wrap: break-word;
		overflow-wrap: break-word;
		-webkit-hyphens: auto;
		-moz-hyphens: auto;
		hyphens: auto;
	}
	.titulo p { 
	/* line-height: 30px;
	letter-spacing: 1px; */
}
hr {
	border-top: 3px solid rgb(0, 54, 99);
}
/* FIM TOPO  */
@media (min-width: 992px) {
	.navbar-brand{
		margin-right: 100px;
	}
}
@media (max-width: 767.98px) { 
	.titulo span {
		font-size: 30px;
	}
	.titulo .span-mobile{
		line-height: 34px; font-size: 24px;
	}
	.navbar-brand{
		margin-right: 100px;
	}
	.social {
		font-size: 0.7rem;
	}
}
@media (max-width: 575.98px) {
	
}
